﻿.primary-nav {
  display: inline-block;
  font-size: 0;
}
@media (max-width:  767px ) {
  .primary-nav {
    display: none;
  }
}
.primary-nav__level-1 {
  display: inline-block;
  margin: 0;
}
.primary-nav__level-1 > li {
  padding: 0;
}
.primary-nav__level-1-item {
  margin-right: 4.69vw;
}
.primary-nav__level-1-item > a {
  color: #494949;
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 700;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}
.primary-nav__level-1-item--active > a:before {
  content: '';
  display: block;
  background: url(/Sitefinity/WebsiteTemplates/Mohegan/App_Themes/Mohegan/images/active.png) no-repeat center center;
  background-size: contain;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: -3rem;
  width: 2.6rem;
  height: 3rem;
}
.primary-nav__level-1-item--open > a {
  color: #1d4ea1;
}
.primary-nav__level-2 {
  display: flex;
  justify-content: center;
}
.primary-nav__level-2-item {
  color: white;
  font-size: 1.5rem;
  text-transform: uppercase;
}
.primary-nav__level-2-item:after {
  background: url(/Sitefinity/WebsiteTemplates/Mohegan/App_Themes/Mohegan/images/squiggle-dots.svg) no-repeat center center;
  background-size: contain;
  content: '';
  display: block;
  margin: 1.5rem auto;
  width: 15rem;
  height: 1rem;
}
.primary-nav__level-3-item {
  font-size: 1.6rem;
  margin: .6rem 0;
}
.primary-nav__level-3-item > a {
  color: white;
}
.primary-nav__level-3-item > a:focus,
.primary-nav__level-3-item > a:hover {
  color: rgba(255, 255, 255, 0.5);
}
.primary-nav__menu {
  background: #12385c;
  background-image: url(/Sitefinity/WebsiteTemplates/Mohegan/App_Themes/Mohegan/images/bg-left.png), url(/Sitefinity/WebsiteTemplates/Mohegan/App_Themes/Mohegan/images/bg-right.png);
  background-position: left top, right top;
  background-repeat: no-repeat, no-repeat;
  border-bottom: .6rem solid #0ca7de;
  display: none;
  left: 0;
  padding: 4rem 0 3rem;
  position: absolute;
  right: 0;
  text-align: center;
  top: 100%;
  white-space: normal;
  z-index: 1;
}
